Subject: Re: [Fot] Books

From: "Randall" <[email-masked]>
Date: Mon, 28 Jan 2013 21:41:55 -0800

> Why do it on dead trees?

I can't tell you how much computer media I have from just 20 or 30 years ago
that is totally unreadable today.  Zip drives, cartridge tape, 8" floppies,
5.25" floppies, hell even 3.5" floppies are a thing of the past.  Some of my
DVD backups from just a few years ago are no longer readable either.

But I can still read books printed 40, 50 even 90 years ago.  (Pretty sure
my 1872 book on chemical technology is a reprint, so I won't count that :)

-- Randall 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive